/*  基本
------------------------------------------------------------------*/

@charset "shift_jis";
body {
	font-family:"ＭＳ Ｐゴシック", Osaka, ;
	font-size: 85%;
	line-height: 1.8;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color: #cccccc;
	text-align: center;
}
h1,h2,h3,p,ul{
	margin: 0px;
	padding: 0px;
}
li{
	list-style-type: none;
}
img {
	border: none;
}

/*  リンクの設定
------------------------------------------------------------------*/
a:link{
color:#333399;text-decoration:underline;
} 
a:visited{
color:#000099;text-decoration:underline;
} 
a:active{
color:#333399;text-decoration:underline;
} 
a:hover{
color:#ffffff;text-decoration:underline;background:#0099cc;
}


/*ＨＰ枠の設定
------------------------------------------------------------------*/
#container {
	background-color: #FFFFFF;
	width: 720px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;

	text-align: left;
}

/*ヘッダー設定（ＨＰタイトルとかＨ１タグとかある所）
------------------------------------------------------------------*/
#header {
	background-color: #3399cc;
}
#header h1 {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #333399;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#logo {
	font-size: 15px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 20px;
	background-color: #3399cc;
}
#link {
	font-size: 11px;
	text-align: right;
	padding-right: 10px;
}
/*メインメニューの設定
------------------------------------------------------------------*/
#menu {
	color: #FFFFFF;
	background-color: #333399;
}
#menu li {
	float: left;
}
#menu li a {
	color: #FFFFFF;
	text-decoration: none;
	background : url(img/menu.gif) no-repeat left top;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	border-left: 1px solid #333399;
	border-top: 1px solid #333399;
	border-bottom: 1px solid #333399;
	width: 143px;
}
#menu a:hover {
	background : url(img/menu.gif) no-repeat right bottom;
}

/*メイン写真（下にある黒いラインとフロート解除）
------------------------------------------------------------------*/
#mainimg {
	clear: both;
}

/*メインコンテンツ1　トップページ用
------------------------------------------------------------------*/
#main_1 {
	float: left;
	width: 500px;
	display: inline;
	margin-left: 15px;
	margin-bottom: 30px;
}
#main_1 h2 {
	font-size: 100%;
	color: #000000;
	background-color: #3399cc;
	border-left: 8px solid #333399;
	margin-top: 20px;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
}
#main_1 h3 {
	font-size: 100%;
	color: #333333;
	background-color: #66ccff;
	border-left: 15px solid #333399;
	margin-top: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#main_1 p {
	margin: 3px 10px 8px 10px;
}
#new_1 li {
	border-bottom: 1px dotted #333399;
	margin-top: 5px;
	text-indent: -1em;
	padding-left: 1em;
}
#main_1 table {
	margin: 3px 10px 8px 10px;
}

#main_1 TD {
	padding:5px 5px 5px 5px;
	font-size:10pt;line-height:150%;
}
/*border:solid;border-width:1px;border-color:#333399 ; border-collapse:collapse; 

/*メインコンテンツ2　トップページ以外
------------------------------------------------------------------*/
#main_2 {
	float: left;
	width: 690px;
	display: inline;
	margin-left: 15px;
	margin-bottom: 30px;
}
#main_2 h2 {
	font-size: 100%;
	color: #333333;
	background-color: #99cc00;
	border-left: 8px solid #006600;
	margin-top: 20px;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
}
#main_2 h3 {
	font-size: 100%;
	color: #333333;
	background-color: #cce860;
	border-left: 15px solid #006600;
	margin-top: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#main_2 p {
	margin: 3px 10px 8px 10px;
}

#main_2 table {
	margin: 3px 10px 8px 10px;
}

#main_2 TD {
	padding:5px 5px 5px 5px;
	border:solid;border-width:1px;border-color:#99cc00 ; border-collapse:collapse; 
	font-size:11pt;line-height:150%;
}

#new_2 li {
	border-bottom: 1px dotted #99cc00;
	margin: 8px 20px 8px 20px;
	text-indent: -1em;
	padding-left: 1em;
}
#co02 li {
	list-style-type:disc;
	margin: 5px 20px 5px 10px;
	text-indent: -1em;
	padding-left: 1em;
}



/*サブコンテンツ　トップページの右側
------------------------------------------------------------------*/
#sub {
	float: right;
	width: 170px;
	display: inline;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-top: 20px;
}
.subtable {
	border: 1px solid #3399cc;
	margin-bottom: 20px;
}
.subtable h3 {
	background-color: #3399cc;
	margin: 1px;
	text-align: center;
	font-size: 100%;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
}
.subtable h4 {
	background-color: #99ccff;
	border-left: 10px solid #3399cc;
	margin: 5px;
	text-align: left;
	font-size: 100%;
	color: #FFFFFF;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
}
.subtable p {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	color: #666666;
	font-size: 85%;
}

/*フッター　リンク
------------------------------------------------------------------*/
#footer {
	color: #FFFFFF;
	background-color: #3399cc;
	text-align: center;
	clear: both;
	font-size: 11px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}


/*clearfix
------------------------------------------------------------------*/
#menu:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#menu { display: inline-block; }

/* Hides from IE-mac \*/
*html #menu { height: 1%; }
#menu { display: block; }
/* End hide from IE-mac */
